Subject: Re: [PATCH v3 0/2] Add hostname condition to includeIf

From: Junio C Hamano <[email-masked]>
Date: Tue, 19 Mar 2024 15:59:42 -0700

<[email-masked]> writes:

> No worries. I only know this point because I was rather deeply in a related
> code base back in 1994. I did not know that glibc varied from an old UNIX (I
> think that's where the code was from) code base prior to this thread.
> Learning is good and never a problem.

It is not surprising that you were doing gethostname in 1994, but it
is very surprising that you still remember such details ;-)